Restreams
Stop a restream
POST
https://api.tunio.ai/ v1/ stream/ {stream_id}/ restreams/ {restream_id}/ stopSwitches a restream off; it stays saved and can be started again.
Path parameters
| Name | Type | Description |
|---|---|---|
| stream_idRequired | string | Stream ID |
| restream_idRequired | string | Restream ID |
Responses
No schema details were provided for this payload.
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| Name | Type | Description |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |